.fontsize18{
	font-size:18px;
}
.use-label {
	margin-right: 20px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance:textfield;
}

.label-btn {
	height: 40px !important;
    line-height: 40px !important;
    font-size: 20px;
    padding: 0px!important;
}
.gender-btn {
	width: 200px;
}
.deliver-btn {
	width: 150px;
}

.info-text {
	width: 850px;
   	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	line-height: 35px;
    font-size: 22px;
}
@media only screen and (max-width: 1199px) {
	.info-text {
		padding-left: 0px;
		width: 720px;
    	margin: auto;
/* 		padding-top: 15px; */
/* 		padding-bottom: 20px; */
		line-height: 30px;
    	font-size: 18px;
	}
}
@media only screen and (max-width: 767px) {
	.info-text {
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 15px;
		padding-bottom: 20px;
		line-height: 25px;
    	font-size: 15px;
	}
	.gender-btn ,.deliver-btn {
		width: 50%;
		font-size: 12px;
	}

	.enable-btn-group{
		width: 80%;
	}
}

.manage-label {
    width: 290px;
    line-height: 20px;
}


@media only screen and (min-width: 1024px) {

.item-xl {
    width: 800px;
}

}

.manage-eng-text {
    text-align: center;
    font-size: 18;
    height: 60;
    margin-top: 50px;
}

.kiyaku_check{
	text-align: center;
	width: 100%;
	display: block;
    text-decoration: underline;
}

.birthday {
    width: 50;
    margin-top: 10;
    margin-left: 10;
}

.manage-label-title{
	margin-left: 290px;
    text-align: left;
    font-size: 20;
    width:400px;
    margin-top: 10;
    margin-bottom: 10;
}
@media only screen and (max-width: 767px){
	.manage-label {
	    width: 100%;
	    line-height: 30px;
	}
	.manage-label-title{

		width: 100%;
		margin-left:0px;
	}
	.en_text_required {
	    margin-left: 50px;
	}
}
.en_text{
	font-size: 10px;

}